[TrackPreview]
Plugin_FrameName=Track preview
AOCB_Enabled=Habilitado
AORB_BeginEnd=Porcentaje de inicio, porcentaje de finalización
AORB_BeginDuration=Porcentaje de inicio (duración en segundos)
AORB_OffsetDuration=Segundos offset (duración en segundos)
ASE_BeginPercent=Porcentaje de inicio
ASE_EndPercent=Porcentaje de finalización
ASE_Duration=Duración (en segundos)
ASE_Offset=Inicio (en segundos)
AORG_OffsetDuration= Cuando el inicio y la duración no se ajusten al tema 
Use offset=Usar inicio
Use duration=Usar duración
AORG_Next=Al presionar el botón "Próximo tema" durante la preescucha
Do nothing=No hacer nada
Switch track off=Quitar selección de tema
Delete track from playlist=Eliminar tema de la lista de reproducción
AOCB_Good=Colocar temas preescuchados en la lista de reproducción
AOCB_Bad=Colocar temas salteados en la lista de reproducción
AORG_Menu= Put menu item to 
Utilities=Utilities
Misc=Misc
AORG_Skipped= ...in position 
Begin=Begin
End=End
Random=Random
AORG_Full= When preview played fully 
AORG_Played= ...in position 
[Common]
aimp.TrackPreview.action.enable=Habilitar/Deshabilitar
aimp.TrackPreview.action.enable.g=Track preview
aimp.TrackPreview.menuitem.enable=Track preview
